/* Base Style Sheet */
/* Zentrale Hochschulbibliothek Luebeck */


/* ---------------------
 * Fonts
 * ---------------------
 */
@font-face {
    font-family: 'SourceSansProLight';
    src: url('../fonts/SourceSansPro-Light-webfont.eot');
    src: url('../fonts/SourceSansPro-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/SourceSansPro-Light-webfont.woff') format('woff'),
         url('../fonts/SourceSansPro-Light-webfont.ttf') format('truetype'),
         url('../fonts/SourceSansPro-Light-webfont.svg#SourceSansProLight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Arrows';
    src: url('../fonts/Arrows-webfont.eot');
    src: url('../fonts/Arrows-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Arrows-webfont.woff') format('woff'),
         url('../fonts/Arrows-webfont.ttf') format('truetype'),
         url('../fonts/Arrows-webfont.svg#Arrows') format('svg');
    font-weight: normal;
    font-style: normal;

}


/* ---------------------
 * HTML
 * ---------------------
 */
body {
  background-color:#eee;
  font-family: Arial,Helvetica,Verdana,sans-serif;
  font-size: 13px;
}

h1, h2, h3 {
 color: #5c6970;
 font-family: SourceSansProLight,Tahoma,Arial,Helvetica,sans-serif;
}

h1 {
  font-size: 2.5em;
  margin-bottom: 0.6em;
}

h2 {
  font-size: 2em;
  margin-bottom: 0.4em;
}

h3 {
  font-size: 1.5em;
  margin-bottom: 0.2em;
}

hr {
  border-color: #c4cdd1;
}
img {opacity:0.9;    
-moz-opacity: 0.9;  /* older Mozilla browser */ 
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)"; /* IE8 in Standard Compliant Mode */  
filter:alpha(opacity=90); /* IE5.x -7.0 */  }

p {text-align:justify;}

/* ---------------------
 * Header 
 * ---------------------
 */
.logoHeaderZhb {
  padding-top: 10px;
  padding-bottom: 12px;
}
.logoHeaderUni {
  padding-top: 25px;
  text-align: right;
}


/* ---------------------
 * Bootstrap
 * ---------------------
 */
.container {
  background-color: #fff; 
}

.label {
    display: inline;
    padding: 0.2em 0.6em 0.2em 0.5em;
    font-size: 80%;
    font-weight: 600;
    line-height: 1;
    color: #FFF;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: 0.25em;
}
.label-info {
    background-color: #3899ca;
}

/* ---------------------
 * navMainMenu
 * ---------------------
 */
#navMain {
  background-color: #fff;  
  border: none;
  margin-bottom: 6px;
}
#navMain .navbar-toggle {
  border-color: #077bba;
  border-radius: 0;
}
#navMain .navbar-toggle:hover {
  background-color: #077bba;
}
#navMain .navbar-toggle .icon-bar {
  background-color: #077bba;
}
#navMain .navbar-toggle:hover .icon-bar {
  background-color: #fff;
}

#navMainMenu {
  font-size: 14px;
  font-family: Arial,Helvetica,Verdana,sans-serif;
  background-color: #fff;
  border: none;
  border-radius: 0;
  border-bottom: 1px solid #077bba;
  padding: 0;
  width: 100%;
}
#navMainMenu .navbar-nav {
  float: none;
  margin-left:0;
  margin-right:0;
}
#navMainMenu .navbar-nav>li {
  width: 25%;
  padding: 2px 15px 2px 15px;
}
#navMainMenu .navbar-nav>li:first-child {
  padding-left: 0;
}
#navMainMenu .navbar-nav>li:last-child {
  padding-right: 0;
}
#navMainMenu .navbar-nav>li>a {
  color: #077bba;
  background-color: #fff;
  border-top: 1px solid #077bba;
  padding: 3px 0px 3px 0px;
  margin-top: 4px;  
}

#navMainMenu .navbar-nav>.active>a,
#navMainMenu .navbar-nav>.active>a:hover,
#navMainMenu .navbar-nav>.active>a:focus {
  border-top: 4px solid #077bba;
  margin-top: 0;
}
#navMainMenu .navbar-toggle {
  border-color: #fff;
}
#navMainMenu .navbar-nav>li.open {
  border-left: 1px solid #077bba;
  border-top: 1px solid #077bba;
  border-right: 1px solid #077bba;
  border-bottom: 1px solid #fff;
  margin-bottom: -1px;
  margin-top: -1px;
  padding-left: 15px;
  box-shadow: 2px 8px 8px 0px rgba(0,0,0,0.2);
}
#navMainMenu .navbar-nav>li.open>a {
  border: none;  
  padding-top: 4px;
  margin-left: -1px;
}
#navMainMenu .navbar-nav>li.open:first-child {
  margin-left: -8px;
  margin-right: 8px;
}
#navMainMenu .navbar-nav>li.open:first-child>a {
  margin-left: -8px;
}
#navMainMenu .navbar-nav>li.open:last-child>a {
  margin-right: 8px;
}
#navMainMenu .dropdown-menu {
  padding: 15px;
  margin: -14px 0 0 0;
  font-size: 14px;
  text-align: left;
  list-style: outside none none;
  background-color: #FFF;
  background-clip: padding-box;
  border: 1px solid #077BBA;
  border-top: none;
  border-radius: 0px;
  box-shadow: 2px 8px 8px 0px rgba(0,0,0,0.2);
  min-height: 200px;
}
#navMainMenu .navbar-nav>li.open:first-child .dropdown-menu {
  margin-left: -8px;
  padding-left: 8px;
}

#navMainMenu .dropdown-toggle .caret {
  margin-top: 10px;
}
#navMainMenu .yamm-content {
  padding-top: 30px;
}

#navMainMenu .yamm-content h5 {
  color: #077BBA;
  font-size: 15px;
  padding-top: 0;
  padding-bottom: 6px;
  margin-top: 0px;
}
#navMainMenu .yamm-content ul {
  list-style-type: none;
  list-style-position: inside;
  padding: 0;
}
#navMainMenu .yamm-content li {
  list-style-type: none;
  list-style-position: inside;
  color: #3d5866;
  font-size: 13px;
  line-height: 1.5em;
}
#navMainMenu .yamm-content >div >div {
  border-left: 1px solid #c4cdd1;
  min-height: 150px;
}
#navMainMenu .yamm-content >div >div:first-child {
  border-left: none;
}

/* Nav Tree-Menu */
.navbar-toggle .icon-vert-bar {
    display: inline-block;
    width: 2px;
    height: 15px;
    border-radius: 1px;
  margin: 0px 5px -1px 0;
  padding: 0 !important;
  vertical-align: top;
  overflow: hidden;
}
.navbar-toggle .icon-vert-bar:last-child {
  margin-right: 0;
}

.navbar-toggle .icon-vert-bar {
    background-color: #077BBA;
}
.navbar-toggle {
  overflow: hidden;
  line-height: 1;
}

.navbar-toggle:hover .icon-vert-bar {
    background-color: #FFF;
}

/* ---------------------
 * Search
 * ---------------------
 */


#Search {
  color: #fef;
}
#Search .row {
  background-color: #077bba;
  margin: 14px 0 14px 0;
  padding-bottom: 10px;
  padding-top:5px;
}


#Search .searchCaption {
  font-size: 14px;
  font-family: Arial,Helvetica,Verdana,sans-serif;
margin-top:25px;
}
#Search .nav li a, #opac .nav li a
{
  font-size: 13px;
  font-weight: bold;
  color: #fff;
  border-radius: 2;
  border: 1px solid #fff;
  margin-bottum:15px;
  padding-bottum:30px ; 
}

#Search .nav li a:hover,
#Search .nav li a:focus,
#Search .nav li.activeTab a:hover,
#Search .nav li.activeTab a:focus,
#Search label:hover
{
  background-color:#86cbf0;
  color: black;
   }
   
#Search .nav li.activeTab a
{background-color: #0068a1;}
   
.activeTab
{
  top: -7px; font-weight: bolder;
  padding-top: 8px;border-radius: 2;
}

#Search .spacer,
{
  margin-top: 10px;  
}

.sel {
    float:left; text-allign:left; display:none;
}
@media (max-width:768px) {
#Selector {height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555; float:left; background-color:lightblue; font-weight: bold;}
.before::before, .after::after {
            content: "\A";
            white-space: pre;
        }}
@media (min-width:768px) 
{#Selector {display: none;}}

/* ---------------------
 * News Teaser
 * ---------------------
 */

.newsTeaser  {
  clear: both;
}
.newsTeaser .newsItem  {
  margin-bottom: 15px;
}
.newsTeaser .newsItem:after {
    content: "";
    display: block;
    height: 1px;
    width: 100%;
    margin: 0;
    background: #DCE2E5;
  overflow: auto;
}
.newsTeaser .newsImage {
  float: left;
  width: 160px;
  height: 60px;
  overflow: hidden;
  margin-right: 15px;
  margin-bottom: 15px;
}
.newsTeaser .newsImage img {
  width: 100%;
  height: 100%;
}
.newsTeaser .newsTitle {
  height: 100%;
  min-width: 305px;
}
.newsTeaser .newsTitle h3 {
  font-size: 18px;
  font-family: SourceSansProLight,Tahoma,Arial,Helvetica,sans-serif;
  color: #007cbb;
  margin-top: 0px;
}

 
 
/* ---------------------
 * Footer
 * ---------------------
 */
#Footer {
  padding-top: 20px;
  font-family: Arial,Helvetica,Verdana,sans-serif;
  font-size: 13px;
  color: #475c66;
}

#Footer .frame {
  background-color: #DCE2E5;
  margin-bottom: 20px; 
}

#Footer table {
  width: 100%;
}
/* ---------------------
 * Carousel
 * ---------------------
 */
#Carousel {
  width: 100%;
  overflow: hidden;
  margin-top: 20px;
  margin-bottom: 20px;
}
 #Carousel img {
  width: 100%;
  height: auto;
}
.carousel {
  margin-bottom: 10px;
  margin-top: 20px;
}

.carousel-inner img  {
  height: 280px !important; 
}

.carousel-inner {max-height: 380px;}

.carousel-caption {
  position: absolute;
  width: 65%;
  height: auto;
  left: 0px;
  right: auto;
  bottom: 20px;
  background-color: rgba(130,145,153,.85);
  padding: 10px 14px 14px 14px;
  font-family: SourceSansProLight,Tahoma,Arial,Helvetica,sans-serif;
  color: #fff;
  font-size: 100%;
  font-weight: normal;
  line-height:100%;
  text-align: left;
  text-shadow: none;
  }
.carousel-caption h3 {
  margin-top: 0px;   z-index: 999;
}
.carousel-caption h3 a {
  font-family: SourceSansProLight,Tahoma,Arial,Helvetica,sans-serif;
  color: #ff6a20;
  font-size: 100%;
  font-weight: normal;
  line-height:110%;
  color: #fff;
  width: auto;
  text-align: left;

}

.carousel-caption .arrow a {
  display: block;
  line-height: 14px;
  position: absolute;
  text-align: left;
  background-color:rgba(0,65,75,.85);
  border-radius: 2px;
  padding: 4px 5px 4px 6px;
  margin: 0 0 0 0;
  text-transform: uppercase;
  color: #FF6A20 !important;
  font-size: 9px;
  font-weight: bold;
  letter-spacing: 0.1em;
  font-family: SourceSansProLight,Tahoma,Arial,Helvetica,sans-serif;
  vertical-align: middle;
  left: 10px;
  bottom: 15px;
}

.carousel-caption .arrow a:hover,
.carousel-caption .arrow a:active,
.carousel-caption .arrow a:focus {
  color: #000 !important;
  background: rgba(255,255,255,.5);
}

.carousel-caption .arrow .ar_right {
  font-size: 20px;
  display: inline-block;
  line-height: 8px;
  padding: 0 ;
  margin: 0 0 0 0;
  vertical-align: top;
}

.carousel-caption.rechts .arrow a {
  right: auto;
}

a.carousel-control {
  position: absolute;
  top: 30%;
  left: 0px;
  margin-top: 0;
  margin-left: 0;
  margin-bottom: 0;
  padding: 0 0 0 0;
  font-family: Arrows,sans-serif;
  font-weight: 100;
  line-height: 100%;
  color: #007cbb;
  text-align: left;
  background: none;
  border: none;
  opacity: 0.8;
  filter: alpha(opacity=80);
  border: none;
  border-radius: 0;
  background: none !important;
  width: 60px;
  height: 60px;
  font-size: 600%;
}

a.carousel-control.right {
  right: 0;
  left: auto;
  text-align: right;
}
a.carousel-control:hover {
  color: #fff;
}


.carousel-indicators {
  position: absolute;
  /*top: auto;*/
  top: 10px;
  left: auto;
  right: auto;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  padding: 0;
  bottom: auto;
}

.carousel-indicators li {
  display: inline-block;
  float: none;
  width: 10px;
  height: 10px;
  margin-left: 5px;
  text-indent: -999px;
  background-color: #ccc;
  background-color: rgba(255, 255, 255, 0.25);
  border-radius: 5px;
  cursor: pointer;
  box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.6);
}


/* ---------------------
 * Header Logos
 * ---------------------
 */
 .logoHeaderZhb {overflow:hidden; z-index:2; text-align:left; float:left;}
 .logoHeaderZhb img {z-index:2;
  width: auto;
  height: 60px;
 }

.logoHeaderUni
{z-index:1;}
.logoHeaderUni img{
  width: auto;
  height: 50%;
  min-height:30px;
  max-height:48px;
  
}

/* ---------------------
 * Page Picture
 * ---------------------
 */

.pagepicture {
  overflow: hidden;  
}

/* ---------------------
 * Breadcrumb
 * ---------------------
 */

.breadcrumb {
  padding: 0 0 8px 0;
  margin: 10px 0 20px 0;
  list-style: outside none none;
  background: none;
  border-radius: 0;
  font-family: Arial,Helvetica,Verdana,sans-serif;
  font-size: 11px;
  color: #006ea6;
  border-bottom: 1px solid #007cbb;
  width: 100%;
}

/* ---------------------
 * Tree
 * ---------------------
 */

.tree {
  margin: 34px 0 10px 0;
  border-top: 1px solid #007cbb;
}

.tree ul {
  padding-left: 0;
  font-family: Arial,Helvetica,Verdana,sans-serif;
  font-size: 12px;
  color: #007cbb;
  list-style-type: none;
  list-style-image: none;
  list-style-position: outside;
}

.tree > ul {
  margin: 31px 0 0 0;
}

.tree li ul {
  margin-top: 6px;
  border-top: 1px solid #c4cdd1;
  margin-bottom: -6px;
}

.tree li {
  padding-top: 4px;
  padding-bottom: 4px;
  border-bottom: 1px solid #c4cdd1;
  width: 100%;
}

.tree > li {
  margin-left: 0; 
}

.tree li li > a {
  padding-left: 20px;  
}
.tree li li li > a {
  padding-left: 40px;  
}
.tree li li li li > a {
  padding-left: 60px;  
}

.tree li li:last-child {
  border-bottom: none; 
  padding-bottom: 5px;  
}

.tree .activeItem > a {
  color: #dd6600;
}
.tree .activeSub > a {
  color: #dd6600;
}


/* Bootstrap callout */

/* Base styles (regardless of theme) */
.bs-callout {
  padding: 20px;
  margin: 20px 0px;
  border-width: 1px 1px 1px 5px;
  border-style: solid;
  border-color: #c4cdd1;
  -moz-border-top-colors: none;
  -moz-border-right-colors: none;
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  border-image: none;
  border-radius: 0;
}

.bs-callout h4 {
    margin-top: 0;
}

.bs-callout p:last-child {
    margin-bottom: 0;
}

.bs-callout code,
.bs-callout .highlight {
    background-color: #fff;
}

.bs-callout-warning {
    border-left-color: #f1e7bc;
}

.bs-callout-info {
    border-left-color: #c4cdd1;
}

.bs-callout-warning h4,
.bs-callout-warning a.alert-link {
    color: #f1e7bc;
}

.bs-callout-info h4,
.bs-callout-info a.alert-link {
    color: #c4cdd1;
}

.bs-callout a.alert-link {
    font-weight: bold;
}



